Make rawrtc build

Change-Id: I077e43c6aaee27307dadb97a7352c8412b735519
diff --git a/tools/ci/run-tests.sh b/tools/ci/run-tests.sh
index 867e9c3..e012740 100755
--- a/tools/ci/run-tests.sh
+++ b/tools/ci/run-tests.sh
@@ -10,37 +10,5 @@
   exit 0
 fi
 
-readonly TARGETS='//... @com_github_google_glog//... @com_google_ceres_solver//...'
-readonly M4F_TARGETS='//...'
-# Sanity check that we are able to build the y2020 roborio code, which confirms
-# that we have the platform compatibility for the roborio set up correctly.
-readonly ROBORIO_TARGETS="${TARGETS} //y2020:download_stripped"
-# Stay up forever and use inotify to find changes quickly
-readonly STARTUP='--max_idle_secs=0 --watchfs'
-readonly COMMON='-c opt --stamp=no --curses=no --color=no --symlink_prefix=/ --disk_cache=~/.cache/bazel/disk_cache/'
-
-# Put everything in different output bases so we can get 5 bazel servers
-# running and keep them all warm.
-
-# Include --config=eigen to enable Eigen assertions so that we catch potential
-# bugs with Eigen.
-tools/bazel ${STARTUP} --output_base=../k8_output_base test \
-    ${COMMON} \
-    --config=k8 \
-    --config=eigen \
-    ${TARGETS}
-
-tools/bazel ${STARTUP} --output_base=../roborio_output_base build \
-    ${COMMON} \
-    --config=roborio \
-    ${ROBORIO_TARGETS}
-
-tools/bazel ${STARTUP} --output_base=../armhf-debian_output_base build \
-    ${COMMON} \
-    --config=armhf-debian \
-    ${TARGETS}
-
-tools/bazel ${STARTUP} --output_base=../cortex-m4f_output_base build \
-    ${COMMON} \
-    --config=cortex-m4f \
-    ${M4F_TARGETS}
+echo "This script should only be run from buildkite."
+exit 1